<?xml version="1.0" encoding="utf-8"?>
<ManualTopic ID="/baanerp/wh/onlinemanual/000575" xml:lang="zh-cn">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">物流服务供应商 (LSP) - 包装材料登记</Title>
		<Keyword ContextSensitive="No"><Level1>物流服务供应商 (LSP) - 包装材料登记</Level1>
			<Level2>装运材料科目</Level2>
		</Keyword>
	</Header>
	<AimSection><Paragraph class="Default">在 ERP LN
                           <GUIRef href="/baanerp/wh" role="package">仓储管理子系统</GUIRef>中，将物流服务供应商 (LSP) 处理为单独的 VMI/寄存类型的仓库。库存的所有权取决于供应商。</Paragraph>
	</AimSection>
	<Note><SectionTitle>
                           注意
                        </SectionTitle>
		<List><ListItem><Paragraph class="Default">客户消耗时包装材料事务处理的记录不基于 VMI/LSP 仓库中的消耗存货点信息。包装材料事务处理必须与常规物料消耗分开记录，并且在处理销售消耗期间进行处理。</Paragraph>
			</ListItem>
		</List>
		<Paragraph class="Default">在基于 LSP 的方案中，始终由 LSP 将消耗消息发送给供应商，而永远不会由最终客户 (OEM) 发送。</Paragraph>
	</Note>
	<GeneralSection><SectionTitle>前提条件</SectionTitle>
		<Paragraph class="Default">仅在以下情况下，ERP LN 才会记录包装材料事务处理：</Paragraph>
		<List><ListItem><Paragraph class="Default">选中<GUIRef href="/baanerp/wh/wmd/whwmd0100s000" role="session">主数据参数 (whwmd0100s000)</GUIRef> 进程中的 <Link href="/baanerp/wh/wmd/whwmd0100s000#whwmd000.xpir" role="formfield">扩展的包装材料登记</Link>复选框。</Paragraph>
			</ListItem>
			<ListItem><Paragraph class="Default">选中<GUIRef href="/baanerp/wh/wmd/whwmd4505m000" role="session">包装材料 (whwmd4505m000)</GUIRef> 进程中的 <Link href="/baanerp/wh/wmd/whwmd4505m000#whwmd405.acnt" role="formfield">放入科目</Link>复选框。</Paragraph>
			</ListItem>
			<ListItem><Paragraph class="Default">已清除<Link href="/baanerp/wh/wmd/whwmd2500m000#tcmcs003.imgt" role="formfield">库存管理</Link>复选框。</Paragraph>
			</ListItem>
		</List>
	</GeneralSection>
	<GeneralSection><Important><SectionTitle>
                              重要事项！
                           </SectionTitle>
			<Paragraph class="Default">
                              ERP LN 在两种 LSP 方案中接收消耗消息并更新关联的包装科目：</Paragraph>
			<List><ListItem><Paragraph class="Default">LSP (VMI) 仓库由客户指示/管理，且可能位于客户地点。</Paragraph>
				</ListItem>
				<ListItem><Paragraph class="Default">LSP (VMI) 仓库由第三方指示，可能与供应商紧密相关。</Paragraph>
				</ListItem>
			</List>
		</Important>
		<Paragraph class="Default">要表明适用的方案，可对<GUIRef href="/baanerp/wh/wmd/whwmd2500m000" role="session">仓库 (whwmd2500m000)</GUIRef> 方案中的<Link href="/baanerp/wh/wmd/whwmd2500m000#whwmd200.usmd" role="formfield">更新装运材料科目期间</Link>字段做以下选择：</Paragraph>
		<List><ListItem><GUIRef href="/baanerp/wh/domains/wmd.usmd#ship.to.vmi.wh" role="option">装运至 VMI 仓库</GUIRef>：客户管理 LSP 仓库时使用。</ListItem>
			<ListItem><GUIRef href="/baanerp/wh/domains/wmd.usmd#consume.vmi.wh" role="option">按客户列出的消耗</GUIRef>：供应商或密切相关的第三方管理 LSP 仓库时使用。</ListItem>
		</List>
	</GeneralSection>
	<GeneralSection><SectionTitle>使用选项<GUIRef href="/baanerp/wh/domains/wmd.usmd#ship.to.vmi.wh" role="option">装运至 VMI 仓库</GUIRef>- 方案</SectionTitle>
		<Paragraph class="Default">在以下情况下，必须使用<GUIRef href="/baanerp/wh/domains/wmd.usmd#ship.to.vmi.wh" role="option">装运至 VMI 仓库</GUIRef>选项：</Paragraph>
		<List><ListItem><Paragraph class="Default">当货物离开供应商仓库并装运到 VMI (LSP) 仓库时，必须更新装运材料科目。在 ERP LN 中，针对此 VMI 方案使用转移销售订单以将货物从供应商仓库交付到 VMI 仓库 (LSP)<Emphasis></Emphasis>。</Paragraph>
			</ListItem>
			<ListItem><Paragraph class="Default">当消耗消息由从不包含包装信息的 LSP 发送时，必须更新装运材料科目。装运材料科目必须在货物从供应商仓库装运（转移）至 LSP 仓库时更新。</Paragraph>
			</ListItem>
		</List>
	</GeneralSection>
	<GeneralSection><SectionTitle>使用选项<GUIRef href="/baanerp/wh/domains/wmd.usmd#consume.vmi.wh" role="option">按客户列出的消耗</GUIRef>- 方案</SectionTitle>
		<Paragraph class="Default">在以下情况下，必须使用<GUIRef href="/baanerp/wh/domains/wmd.usmd#consume.vmi.wh" role="option">按客户列出的消耗</GUIRef>选项：</Paragraph>
		<List><ListItem><Paragraph class="Default">当处理客户/OEM 的消耗时，必须更新装运材料科目。LSP 发送（至供应商）的消耗消息必须包含所有必要的包装信息。</Paragraph>
			</ListItem>
		</List>
	</GeneralSection>
	<GeneralSection><Paragraph class="Default">进货方 VMI (LSP) 仓库（货物的转移目标）的<GUIRef href="/baanerp/wh/wmd/whwmd2500m000#whwmd200.usmd" role="manual">更新装运材料科目期间</GUIRef>字段确定了所应用的方案。</Paragraph>
	</GeneralSection>
	<RelatedTopics><SectionTitle>
                           相关主题
                        </SectionTitle>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000458" role="manual">供应商管理库存</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/onlinemanual/000462" role="manual">VMI 业务方案概览</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/inr/whinr1115m000" role="session">包装材料事务处理 (whinr1115m000)</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/wmd/whwmd4170m000" role="session">装运材料科目 (whwmd4170m000)</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/wmd/whwmd4171m000" role="session">装运材料会计方案 (whwmd4171m000)</Link>
		</RelTopic>
		<RelTopic><Link href="/baanerp/wh/wmd/whwmd4175m000" role="session">按装运材料科目列出的包装材料余量 (whwmd4175m000)</Link>
		</RelTopic>
	</RelatedTopics>
</ManualTopic>
